"IDS_DENY" = "Να απορριφθεί";
"IDS_FS_CANCEL_FILETRANSFER" = "Ακύρωση μεταφοράς αρχείου";
"IDS_FS_HOWTO_PROCEED" = "Πώς θέλετε να συνεχίσετε;";
"IDS_FT_ALLOW" = "Να επιτραπεί η πρόσβαση";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Να εφαρμοστεί η αλλαγή για τα επόμενα εισερχόμενα αρχεία";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "Ο/Η %1% θέλει να στείλει %2% ακόμη αρχείο(-α) σε εσάς, ως ακολούθως:\r\n\t%3%";
"IDS_SEND_FILE" = "Αποστολή αρχείου";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Ματαίωση %1% αρχείου(ων)";
"IDS_SEND_FILE_RECEIVING_P1" = "Λήψη %1%αρχείου(ων)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Επιτυχής αποστολή όλων των αρχείων";
"IDS_SEND_FILE_SENDING_P1" = "Αποστολή %1%αρχείου(ων)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Επιτυχής αποστολή όλων των αρχείων";
